/* CSS Document */
body, footer {
	background-color: #4A4A4A;
}
footer {
	padding: 60px 60px;
}
h1 {
	padding-bottom: 10px;
	border-bottom: 2px solid #e0e0e0;
	font-weight: bold;
	font-size: 24px;
}
footer #copy img {
	margin: 0px 0 60px 0;
}
#inner {
	min-height: 350px;
}
button.trak-link {
	color:#0C65CB;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	/*letter-spacing:1.5px;*/
	font-family:verdana;
}
input, select {
 margin: 2px 0 0 0;
 }
 input[type="checkbox"] {
 margin-top:0px;
 }
.form-control{

    border: 1px solid #e0e0e0;
}
.container {
	width: 100%;
}
.logo-area {
	margin-bottom: 20px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	padding: 15px 10px;
}
.navbar-logo h1 {
	font-size: 22px;
	float: right;
}
.navbar-logo span {
	font-size: 16px;
	float: right;
}
.navbar-header {
	width: 100%;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 2px;
	margin: 2px;
}
.user-name, .company-name {
	text-align: right;
}
.user-name {
	font-size: 14px;
}
.navbar-nav > li > a {
	font-size: 1.25em;
	color: #000;
	text-decoration: none;
}
.navbar2 .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
	width: 100%;
}
.navbar2 .navbar-collapse {
	text-align: center;
	margin: 0;
	padding: 0
}
li a.menuheader-lessons {
	background-color: #BD77C9;
	color: #fff;
	font-weight: bold;
}
li a.menuheader-lessons:hover {
	background-color: #BD77C9;
	color: #fff;
	font-weight: bold;
}
li a.menuheader-my-evaluations {
	background-color: #D9222E;
	color: #fff;
	font-weight: bold;
}
li a.menuheader-my-evaluations:hover {
	background-color: #D9222E;
	color: #fff;
	font-weight: bold;
}

li a.menuheader-curriculum {
	background-color: #F9955A;
	color: #fff;
	font-weight: bold;
}
li a.menuheader-curriculum:hover {
	background-color: #F9955A;
	color: #fff;
	font-weight: bold;
}
li a.menuheader-reports {
	background-color: #8790EB;
	color: #fff;
	font-weight: bold;
}
li a.menuheader-reports:hover {
	background-color: #8790EB;
	color: #fff;
	font-weight: bold;
}
.dropdown-menu a, .dropdown-menu a:hover {
	background-color: #fff;
	text-decoration: none;
}
.navbar-nav > li > a {
	border-bottom: 5px solid transparent;
}
.navbar-nav > li > a.maps:hover, .navbar-nav .open > a.maps, .navbar-nav .open > a.maps:hover, .navbar-nav .open > a.maps:focus {
	border-bottom: 5px solid #DC363F;
}
.navbar-nav > li > a.unit:hover, .navbar-nav .open > a.unit, .navbar-nav .open > a.unit:hover, .navbar-nav .open > a.unit:focus {
	border-bottom: 5px solid #55A9DA;
}
.navbar-nav > li > a.lessons:hover, .navbar-nav .open > a.lessons, .navbar-nav .open > a.lessons:hover, .navbar-nav .open > a.lessons:focus {
	border-bottom: 5px solid #BD77C9;
}
.navbar-nav > li > a.my_evaluations:hover, .navbar-nav .open > a.my_evaluations, .navbar-nav .open > a.my_evaluations:hover, .navbar-nav .open > a.my_evaluations:focus {
	border-bottom: 5px solid #D9222E;
}
.navbar-nav > li > a.reports:hover, .navbar-nav .open > a.reports, .navbar-nav .open > a.reports:hover, .navbar-nav .open > a.reports:focus {
	border-bottom: 5px solid #8790EB;
}
.navbar-nav > li > a.other:hover, .navbar-nav .open > a.other, .navbar-nav .open > a.other:hover, .navbar-nav .open > a.other:focus {
	border-bottom: 5px solid #F9955A;
}
.navbar-nav > li > a.benchmarks:hover, .navbar-nav .open > a.benchmarks, .navbar-nav .open > a.benchmarks:hover, .navbar-nav .open > a.benchmarks:focus {
	border-bottom: 5px solid #41BD8D;
}
.navbar-nav > li > a.admin:hover, .navbar-nav .open > a.admin, .navbar-nav .open > a.admin:hover, .navbar-nav .open > a.admin:focus {
	border-bottom: 5px solid #F9B43A;
}
.navbar-nav > li > a.help:hover, .navbar-nav .open > a.help, .navbar-nav .open > a.help:hover, .navbar-nav .open > a.help:focus {
	border-bottom: 5px solid #81DCFB;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:active {
	background-color: #fff;
}

.nav > li {
	width: 12%;
	padding: 2px;
	position: relative;
	z-index: 995;
}

.nav.evals > li {
	width:16.66%; 
}
.dropdown-menu  li {
	position: relative;
	z-index: 1055;
}
.nav > li > object {
	height: 21px;
}
.nav > li.otherC {
	width: 15%;
	position: relative;
    z-index: 1;
}
ul.nav-user > li, ul.nav-app-picker > li {
	position: relative;
	z-index: 1060;
}
.nav > li.bench {
	width: 13%;
}
.nav .navbar-nav .open>a, .nav .navbar-nav .open>a:focus, .nav .navbar-nav .open>a:hover, .navbar-right .navbar-nav .open>a:hover, .navbar-right .navbar-nav .open>a:focus, .navbar-right .open>a, .navbar-right, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: transparent;
}
.navbar-right >li {
	width: 100%;
}
.navbar-right .open>a, .navbar-right .open>a:focus, .navbar-right .open>a:hover {
	border-color: #fff;
}
.navbar-right {
	margin-right: 0px;
}

@media (max-width: 770px) {
.nav > li > object, .navbar-right {
	float:left;
	/*display: none;
	height: 0px;*/
}
.navbar-toggle {
	margin: 1px;
}
.logo-area {
	padding: 10px 0 0 0;
	margin: 1px;
}
}
#main-div {
	background-color: #fff;
	width: 95%;
	margin: 0 auto;
  min-height: 700px;
}
#footer-container {
	background-color: #4A4A4A;
	color: #fff;
	font-size: 12px;
	margin-top: 50px;
}
#footer-container li a {
	font-size: 16px;
	text-decoration: none;
	margin-top: 15px;
	color: #fff;
}
#footer-container a {
	text-decoration: none;
	color: #fff;
}
#copy {
	text-align: right;
	font-size: 10px;
}
.company-name {
	font-size: 22px;
	margin-top: 15px;
	color: #000;
	line-height: 1.2;
}
table#CurriculumMap thead {
	background: #D9222E none;
	color: #FFFFFF;
}
table thead {
	/*background: #D9222E none;
    color: #FFFFFF;*/

	background-color: #F9FBFC;
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 11px;
}
table thead.units, .units a.menuheader, table thead.units a {
	background-color: #2993D1;
	color: #fff;
}
table thead.units.green-head-bg{
  background-color: #41BD8D;
}
table thead.lessons, .lessons a.menuheader, table thead.lessons a {
	background-color: #BD77C9;
	color: #fff !important;
}
table thead.my_evaluations, .my_evaluations a.menuheader, table thead.my_evaluations a {
	background-color: #D9222E;
	color: #fff !important;
}
table thead.benchmarks {
	background-color: #4CAF51;
	color: #fff;
}
table thead.other, .other a.menuheader, table thead.other a {
	background-color: #F9955A;
	color: #fff;
}

table thead.admin, .admin a.menuheader, h3.admin, table thead.admin a {
	background-color: #F9B43A;
	color: #fff;
}
table thead.reports, .reports a.menuheader, h3.reports, table thead.reports a, table tr.reports {
	background-color: #8790EB;
	color: #fff;
}
.lessons-frm .form-group {
	margin: 5px 10px;
	text-align: left;
}
/*.modal{
	z-index: 99999;
}*/
#modal body{
	background:#fff;
}
#navbar-sub a {
	color: #666;
	text-decoration: none;
animation:
}
#navbar-sub li {
	width: 100%;
	padding: 2px 10px;
	border-bottom: none;
}
#navbar-sub .nav .open > a {
	border-bottom: 5px solid #fff;
}
#inner h3{
	background:#fff;
	border-bottom:2px solid #D9222E;
	margin-top: 0px;
    padding-top: 0;
}
#inner h3.other{
	color:#000;
	border-bottom:2px solid #F9955A;
}
#inner h4.other{
	color:#000;
	font-weight:bold;
	padding:4px 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#DC363F;
}
input[type=button].close {
	float:none;
}

.fli-highlight {background-color: yellow;}

.simplify-p p:first-of-type {margin:0;}
.simplify-p p:last-of-type {margin-bottom:0;}

@media only screen and (max-width : 768px) {
  #navbar-main .nav > li{
    width: 90%;
    clear: both;
    margin-left: 20px;
  }

  #navbar-main .nav > li object, #navbar-main .nav > li img{
    float: left;
    margin-top: 10px;
  }

  #navbar-main .nav > li .dropdown-toggle{
    float: left;
  }
	h1{
		margin-top: 1px;
		 font-size: 20px;
	}
	.navbar{
		min-height:50px;
		margin-bottom: 10px;

	}
	.navbar-header{
	padding-bottom:10px;

	}
}
@media only screen and (max-width : 768px) {
	footer {

		padding: 30px 10px;
	}
	.footer-menu {
		font-weight:bold;
		font-size:16px;
	}
}
